@charset "utf-8";

section.aufgabe {
	margin: 2em auto;
	width: 98%;
}

section.aufgabe.kasten {
	background-color: white;
	padding:1em;
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}

section.aufgabe.kasten > :last-child {
	margin-bottom:0em;
}

.aufgabe_symbol_ueberschrift img.aufgabensymbol, .aufgabe_symbol_ueberschrift img.fragesymbol {
	display:inline-block;
	vertical-align:middle;
	margin-right: 5px;
}

.aufgabe_symbol_ueberschrift h4 {
	margin:0;
	display:inline-block;
	vertical-align:middle;
}

img.aufgabensymbol {
	width:36px;
	height:37px;
	padding:0;
}

/* 
section.aufgabe h4 {
	margin-top: 0.25em;
	margin-bottom: 0.5em;
} */

section.aufgabe h5 {
	margin-top: 0.75em;
	margin-bottom: 0.25em;
}

/* section.aufgabe h5 {
	margin-top: 0.25em;
	margin-bottom: 0.5em;
	font-weight: bold;
	text-decoration: none;
} */

section.aufgabe ol {
	margin-top: 0.75em;
	list-style-type: lower-latin;
}

section.aufgabe ol li ol {
	list-style-type: decimal;
}

section.aufgabe ol li{
	margin-top: 0.75em;
}

section.aufgabe ol ul {
	margin-left: -0.5em;
}

section.kasten_in_aufgabe {
	font-size: 0.9em;
	margin: 0.75em 0.5em;
	border-style: solid;
	border-width: 1px;
	padding-top:0.25em;
	padding-left: 0.75em;
	padding-right: 0.75em;
	padding-bottom:0.25em;
}

section.kasten_in_aufgabe h6 {
	font-size: 0.9em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	font-weight: bold;
	font-style: italic;
}

section.kasten_in_aufgabe p {
	font-style: italic;
}

img.fragesymbol {
	width:21px;
	height:41px;
	padding:0;
}

.loesung {
	color: #289728;
}

div.loesung {			/*Lösungstext*/
	display: none;
	font-size: 0.9em;
}

div.loesung > div {	/* 1. Spalte: 'Antwort:' und 2. Spalte: '...'*/
	display:table-cell; 
	padding:3px; 
	text-align:justify;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 600px), only screen and (max-width:600px) {

	img.aufgabensymbol {
		width:22px;
		height:22px;
	}
	
	img.fragesymbol {
		width:10px;
		height:21px;
	}

} 